扫一扫,访问微社区

QQ登录

只需一步,快速开始

登录 立即注册 找回密码

我学会声会影

 找回密码
 立即注册

扫一扫,访问微社区

QQ登录

只需一步,快速开始

傻丫头2

xhiansheng | |被浏览14次| 2
|2021-01-19 09:12:34

傻丫头2(版本2.3.7.5529)打开kax文件时总是显示“软件版本太低”,因此无法转换为avi,无法导入会声会影。如何解决?

分享到: 更多

您需要登录后才可以回复

全部回答(14)

  • 2021-02-03 11:54:51

    我的傻丫头2总关联不上,在安装插件时设置了关联,总不行?

  • 2021-02-02 11:41:21

    各声聊亮发表于2021-01-19 09:40:24
    建议使用Sayatoo卡拉字幕精灵 v2.2.0.2916 最完美破解版。

    这个版本也是到不进去字幕文件?请赐教!

  • 2021-01-23 12:52:26

    小小狐发表于2021-01-19 19:02:55
    建议使用低版本的。什么版本都能打开。

    你的意见是使用低版本的来制作,这样什么版本都能打开。低版本功能肯定要差些。

  • 2021-01-19 22:45:33

    我的傻丫头2.3.9.628版本制作好的kax文件拖不进会声会影2020版本里,请问如何解决?

  • 2021-01-19 22:45:20

    我的傻丫头2.3.9.628版本制作好的kax文件拖不进会声会影2020版本里,请问如何解决?

  • 2021-01-19 19:23:58

    还有sayasub2.3.9.6236和sayatooV2.3.9.6287 呢!你的2.3.7.5529是不是低了

  • 2021-01-19 19:08:29

    本论坛就有傻丫头版本。

  • 2021-01-19 19:02:55

    建议使用低版本的。什么版本都能打开。

  • 2021-01-19 17:43:20

    版本2.3.7.5529打开kax文件时总是显示“软件版本太低”,因此无法转换为avi,那安装 v2.2.0.2916 ,岂不是更不行。

  • 2021-01-19 12:04:22

    2.2版本打不开2.3版本的KAX文件,2.3版本的破解少见

12下一页

一个提问,一份期待;一条回答,一份回应。知识问与答,连接你和我!!

-- 来自问答管理员 xxx

扫描二维码进入手机版

将意见发给我们
  • 通过以下渠道将您的想法和建议发给我们

    admin@hy345.com

联系我们
  • 官方QQ群:417880557

扫二维码手机访问

Powered by www.hy345.com © 2001-2013 我学会声会影

手机版|我学会声会影 ( 冀ICP备17014365号 )

返回顶部
返回顶部